[rt-users] mysql version

Eduardo sathler90 at gmail.com
Tue Jul 30 18:23:16 EDT 2013


Hi Folks,

I am planning my RT upgrade from  3.8.13 to 3.8.17.

However the question that concerns me most is to which version of
mysql should I go to ?

I am currently on 5.0.95 and I can go to either 5.1.70 or 5.5.32 ...

Which one is more "stable" or more "recommended" ?

I have looked through the mailing list and both (5.1 and 5.5) seem to
work fine ... but wanted to check just in case.

thanks,
-Ed.


More information about the rt-users mailing list